## cpl-plugin-kmos 1.2.8%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.eso.org/sci/software/pipelines/ \
 .*/kmos-kit-(.*).tar.gz \
 debian debian/repackage.sh

## cpl-plugin-kmos 1.2.8+dfsg

=== tools/easySPARK/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# tools/easySPARK/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/kmos
pkgincludedir = $(includedir)/kmos
pkglibdir = $(libdir)/kmos
pkglibexecdir = $(libexecdir)/kmos
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = tools/easySPARK
DIST_COMMON = $(dist_bin_SCRIPTS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4macros/cpl.m4 \
	$(top_srcdir)/m4macros/eso.m4 \
	$(top_srcdir)/m4macros/libtool.m4 \
	$(top_srcdir)/m4macros/ltoptions.m4 \
	$(top_srcdir)/m4macros/ltsugar.m4 \
	$(top_srcdir)/m4macros/ltversion.m4 \
	$(top_srcdir)/m4macros/lt~obsolete.m4 \
	$(top_srcdir)/m4macros/purify.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(bindir)"
SCRIPTS = $(dist_bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoconf
AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoheader
AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fno-builtin
CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include -I/home_eso/yjung/install/dfs_ga016532/include 
CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib -L/home_eso/yjung/install/dfs_ga016532/lib 
CPP = gcc -E
CPPFLAGS = 
CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include
CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOXYGEN = /usr/bin/doxygen
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ESO_DEBUG_FLAGS = -DNDEBUG
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KMOS_BINARY_AGE = 208
KMOS_BINARY_VERSION = 10208
KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
KMOS_INTERFACE_AGE = 0
KMOS_LDFLAGS = -L$(top_srcdir)/kmos
KMOS_MAJOR_VERSION = 1
KMOS_MICRO_VERSION = 8
KMOS_MINOR_VERSION = 2
KMOS_VERSION = 1.2.8
LATEX = /usr/bin/latex
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBCEXT = -lcext
LIBCPLCORE = -lcplcore
LIBCPLDFS = -lcpldfs
LIBCPLDRS = -lcpldrs
LIBCPLUI = -lcplui
LIBIRPLIB = $(top_builddir)/irplib/libirplib.la
LIBKMCLIPMLIB = $(top_builddir)/kmclipm/libkmclipmlib.la
LIBKMOS = $(top_builddir)/kmos/libkmos.la
LIBOBJS = 
LIBS =  -lm -lnsl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = admin/ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_REVISION = 0
MAINT = 
MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = kmos
PACKAGE_BUGREPORT = kmos-spark@mpe.mpg.de
PACKAGE_NAME = KMOS Instrument Pipeline
PACKAGE_STRING = KMOS Instrument Pipeline 1.2.8
PACKAGE_TARNAME = kmos
PACKAGE_URL = 
PACKAGE_VERSION = 1.2.8
PATH_SEPARATOR = :
PURIFY_CMD = NONE
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.2.8
abs_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
abs_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
abs_top_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp
abs_top_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
all_includes = $(KMOS_INCLUDES) $(CPL_INCLUDES) $(EXTRA_INCLUDES)
all_ldflags = $(KMOS_LDFLAGS) $(CPL_LDFLAGS) $(EXTRA_LDFLAGS)
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
apidocdir = ${datadir}/doc/esopipes/${PACKAGE}-${VERSION}/html
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
configdir = ${datadir}/${PACKAGE}/config
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr/local
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pipedocsdir = ${datadir}/doc/esopipes/${PACKAGE}-${VERSION}/
plugindir = ${libdir}/esopipes-plugins/${PACKAGE}-${VERSION}
prefix = /usr/local
privatelibdir = ${libdir}/${PACKAGE}-${VERSION}
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
wkfcopydir = ${datadir}/reflex/workflows/${PACKAGE}-${VERSION}
wkfextradir = ${datadir}/esopipes/${PACKAGE}-${VERSION}/reflex
AUTOMAKE_OPTIONS = 1.8 foreign
DISTCLEANFILES = *~
MAINTAINERCLEANFILES = Makefile.in
dist_bin_SCRIPTS = easySPARK_calibration.sh \
                   easySPARK_dark.sh \
                   easySPARK_flat.sh \
                   easySPARK_illumination.sh \
                   easySPARK_illumination_flat.sh \
                   easySPARK_reconstruct.sh \
                   easySPARK_multi_reconstruct.sh \
                   easySPARK_sci_red.sh \
                   easySPARK_std_star.sh \
                   easySPARK_test.sh \
                   easySPARK_wave_cal.sh

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tools/easySPARK/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tools/easySPARK/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	     } \
	; done

uninstall-dist_binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
	files=`for p in $$list; do echo "$$p"; done | \
	       sed -e 's,.*/,,;$(transform)'`; \
	dir='$(DESTDIR)$(bindir)'; $(am__uninstall_files_from_dir)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \

=== debian/changelog ===
cpl-plugin-kmos (1.2.8+dfsg-2) unstable; urgency=low

  * Fix FTBS on i386

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 29 Jan 2014 11:33:06 +0100

cpl-plugin-kmos (1.2.8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBS on powerpc, ia64

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 13 Jan 2014 11:46:39 +0100

cpl-plugin-kmos (1.2.6+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #726612)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 15:04:02 +0100

=== debian/control ===
Source: cpl-plugin-kmos
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 6.3.1),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/kmos
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-kmos.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-kmos.git

Package: cpl-plugin-kmos
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-kmos-calib, cpl-plugin-kmos-doc
Multi-Arch: same
Description: ESO data reduction pipeline for KMOS
 This is the data reduction pipeline for the KMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The K-band Multi Object Spectrograph (KMOS) is a second-generation instrument
 designed for operation on the VLT. The key feature of KMOS is its ability to
 perform Integral Field Spectroscopy in the near-infrared bands for 24 targets
 simultaneously.

Package: cpl-plugin-kmos-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for KMOS
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the KMOS instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-kmos-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-kmos, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for KMOS
 This package downloads calibration and other static data of the 
 data reduction pipeline for the KMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The K-band Multi Object Spectrograph (KMOS) is a second-generation instrument
 designed for operation on the VLT. The key feature of KMOS is its ability to
 perform Integral Field Spectroscopy in the near-infrared bands for 24 targets
 simultaneously.

## cpl-plugin-kmos 1.3.4+dfsg

=== tools/easySPARK/Makefile ===
--- 
+++ 
@@ -86,22 +86,22 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -fno-builtin
-CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include -I/home_eso/yjung/install/dfs_ga016532/include 
-CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib -L/home_eso/yjung/install/dfs_ga016532/lib 
+CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include -I/home_eso/yjung/install/dfs_ga016532/cpl/include 
+CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib -L/home_eso/yjung/install/dfs_ga016532/cpl/lib 
 CPP = gcc -E
 CPPFLAGS = 
-CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include
-CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib
+CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include
+CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 208
-KMOS_BINARY_VERSION = 10208
+KMOS_BINARY_AGE = 304
+KMOS_BINARY_VERSION = 10304
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 8
-KMOS_MINOR_VERSION = 2
-KMOS_VERSION = 1.2.8
+KMOS_MICRO_VERSION = 4
+KMOS_MINOR_VERSION = 3
+KMOS_VERSION = 1.3.4
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -163,12 +163,12 @@
 OTOOL = 
 OTOOL64 = 
 PACKAGE = kmos
-PACKAGE_BUGREPORT = kmos-spark@mpe.mpg.de
+PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.2.8
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.4
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.2.8
+PACKAGE_VERSION = 1.3.4
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.2.8
-abs_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
-abs_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
-abs_top_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp
+VERSION = 1.3.4
+abs_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
+abs_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
+abs_top_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp
+abs_top_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
cpl-plugin-kmos (1.3.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 25 Jul 2014 14:32:19 +0200

cpl-plugin-kmos (1.3.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 17 Jun 2014 09:09:22 +0200

cpl-plugin-kmos (1.3.2+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 08 May 2014 11:58:27 +0200

cpl-plugin-kmos (1.3.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 15:30:50 +0200

cpl-plugin-kmos (1.3.0+dfsg-2) unstable; urgency=medium

  * [Yves Jung] Fix missing CDN_M keywords in input for test. 
    Closes: #743080
  * Change maintainership to debian-astro-maintainers

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 02 Apr 2014 10:46:02 +0200

cpl-plugin-kmos (1.3.0+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 10 Mar 2014 11:16:47 +0100

cpl-plugin-kmos (1.2.8+dfsg-4) unstable; urgency=low

  * Disable all kmclipm tests that may take too long for mips and mipsel
    on buildd (as tested on qemu, they succeed).

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 14 Feb 2014 13:15:51 +0100

cpl-plugin-kmos (1.2.8+dfsg-3) unstable; urgency=low

  * Disable kmclipm_test_priv_reconstruct to fix FTBS on mips

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 12 Feb 2014 21:38:50 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-kmos
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -12,8 +12,8 @@
                python-sphinx
 Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/kmos
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-kmos.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-kmos.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-kmos.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-kmos.git
 
 Package: cpl-plugin-kmos
 Architecture: any

## cpl-plugin-kmos 1.3.5+dfsg

=== tools/easySPARK/Makefile ===
--- 
+++ 
@@ -86,12 +86,12 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 304
-KMOS_BINARY_VERSION = 10304
+KMOS_BINARY_AGE = 305
+KMOS_BINARY_VERSION = 10305
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 4
+KMOS_MICRO_VERSION = 5
 KMOS_MINOR_VERSION = 3
-KMOS_VERSION = 1.3.4
+KMOS_VERSION = 1.3.5
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -165,10 +165,10 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.3.4
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.5
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.3.4
+PACKAGE_VERSION = 1.3.5
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.3.4
-abs_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
-abs_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
-abs_top_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp
+VERSION = 1.3.5
+abs_builddir = /home/yjung/tmp/kmos-1_3_5/kmosp/tools/easySPARK
+abs_srcdir = /home/yjung/tmp/kmos-1_3_5/kmosp/tools/easySPARK
+abs_top_builddir = /home/yjung/tmp/kmos-1_3_5/kmosp
+abs_top_srcdir = /home/yjung/tmp/kmos-1_3_5/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_5/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
cpl-plugin-kmos (1.3.5+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainer e-mail

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Sep 2014 14:42:31 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 6.3.1),

## cpl-plugin-kmos 1.3.12+dfsg

=== tools/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# tools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/kmos
pkgincludedir = $(includedir)/kmos
pkglibdir = $(libdir)/kmos
pkglibexecdir = $(libexecdir)/kmos
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = tools
DIST_COMMON = $(dist_bin_SCRIPTS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4macros/cpl.m4 \
	$(top_srcdir)/m4macros/eso.m4 \
	$(top_srcdir)/m4macros/libtool.m4 \
	$(top_srcdir)/m4macros/ltoptions.m4 \
	$(top_srcdir)/m4macros/ltsugar.m4 \
	$(top_srcdir)/m4macros/ltversion.m4 \
	$(top_srcdir)/m4macros/lt~obsolete.m4 \
	$(top_srcdir)/m4macros/purify.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(bindir)"
SCRIPTS = $(dist_bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoconf
AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoheader
AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fno-builtin
CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include -I/home_eso/yjung/install/dfs_ga016532/cpl/include 
CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib -L/home_eso/yjung/install/dfs_ga016532/cpl/lib 
CPP = gcc -E
CPPFLAGS = 
CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include
CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOXYGEN = /usr/bin/doxygen
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ESO_DEBUG_FLAGS = -DNDEBUG
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KMOS_BINARY_AGE = 312
KMOS_BINARY_VERSION = 10312
KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
KMOS_INTERFACE_AGE = 0
KMOS_LDFLAGS = -L$(top_srcdir)/kmos
KMOS_MAJOR_VERSION = 1
KMOS_MICRO_VERSION = 12
KMOS_MINOR_VERSION = 3
KMOS_VERSION = 1.3.12
LATEX = /usr/bin/latex
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBCEXT = -lcext
LIBCPLCORE = -lcplcore
LIBCPLDFS = -lcpldfs
LIBCPLDRS = -lcpldrs
LIBCPLUI = -lcplui
LIBIRPLIB = $(top_builddir)/irplib/libirplib.la
LIBKMCLIPMLIB = $(top_builddir)/kmclipm/libkmclipmlib.la
LIBKMOS = $(top_builddir)/kmos/libkmos.la
LIBOBJS = 
LIBS =  -lm -lnsl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = admin/ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_REVISION = 0
MAINT = 
MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = kmos
PACKAGE_BUGREPORT = usd-help@eso.org
PACKAGE_NAME = KMOS Instrument Pipeline
PACKAGE_STRING = KMOS Instrument Pipeline 1.3.12
PACKAGE_TARNAME = kmos
PACKAGE_URL = 
PACKAGE_VERSION = 1.3.12
PATH_SEPARATOR = :
PURIFY_CMD = NONE
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.3.12
abs_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
abs_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
abs_top_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp
abs_top_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
all_includes = $(KMOS_INCLUDES) $(CPL_INCLUDES) $(EXTRA_INCLUDES)
all_ldflags = $(KMOS_LDFLAGS) $(CPL_LDFLAGS) $(EXTRA_LDFLAGS)
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
apidocdir = ${datadir}/doc/esopipes/${PACKAGE}-${VERSION}/html
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
configdir = ${datadir}/${PACKAGE}/config
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr/local
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pipedocsdir = ${datadir}/doc/esopipes/${PACKAGE}-${VERSION}/
plugindir = ${libdir}/esopipes-plugins/${PACKAGE}-${VERSION}
prefix = /usr/local
privatelibdir = ${libdir}/${PACKAGE}-${VERSION}
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
wkfcopydir = ${datadir}/reflex/workflows/${PACKAGE}-${VERSION}
wkfextradir = ${datadir}/esopipes/${PACKAGE}-${VERSION}/reflex
AUTOMAKE_OPTIONS = 1.8 foreign
DISTCLEANFILES = *~
MAINTAINERCLEANFILES = Makefile.in
dist_bin_SCRIPTS = kmos_calib.py kmos_verify.py
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tools/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tools/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	     } \
	; done

uninstall-dist_binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
	files=`for p in $$list; do echo "$$p"; done | \
	       sed -e 's,.*/,,;$(transform)'`; \
	dir='$(DESTDIR)$(bindir)'; $(am__uninstall_files_from_dir)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \

=== debian/changelog ===
cpl-plugin-kmos (1.3.12+dfsg-2) unstable; urgency=low

  * loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 15:32:50 +0200

cpl-plugin-kmos (1.3.12+dfsg-1) unstable; urgency=low

  * New upstream version. Closes: #777824
  * Increase tolerance to fix FTBS on mips64el. Closes: #774208
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:43:57 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/kmos
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-kmos.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-kmos.git

=== debian/tests/control ===
Tests: test-recipe.py
Depends: @, python-cpl, python-astropy

## cpl-plugin-kmos 1.3.14+dfsg

=== tools/Makefile ===
--- 
+++ 
@@ -86,12 +86,12 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 312
-KMOS_BINARY_VERSION = 10312
+KMOS_BINARY_AGE = 314
+KMOS_BINARY_VERSION = 10314
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 12
+KMOS_MICRO_VERSION = 14
 KMOS_MINOR_VERSION = 3
-KMOS_VERSION = 1.3.12
+KMOS_VERSION = 1.3.14
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -165,10 +165,10 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.3.12
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.14
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.3.12
+PACKAGE_VERSION = 1.3.14
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.3.12
-abs_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
-abs_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
-abs_top_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp
+VERSION = 1.3.14
+abs_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
+abs_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
+abs_top_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp
+abs_top_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
cpl-plugin-kmos (1.3.14+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Oct 2015 16:19:09 +0200

cpl-plugin-kmos (1.3.13+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 15:18:27 +0200

cpl-plugin-kmos (1.3.12+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792937

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:03:48 +0200

cpl-plugin-kmos (1.3.12+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:04 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-autoreconf,
                libcpl-dev (>= 6.3.1),
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/kmos

## cpl-plugin-kmos 1.3.17%2Bdfsg

=== tools/Makefile ===
--- 
+++ 
@@ -86,12 +86,12 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 314
-KMOS_BINARY_VERSION = 10314
+KMOS_BINARY_AGE = 317
+KMOS_BINARY_VERSION = 10317
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 14
+KMOS_MICRO_VERSION = 17
 KMOS_MINOR_VERSION = 3
-KMOS_VERSION = 1.3.14
+KMOS_VERSION = 1.3.17
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -165,10 +165,10 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.3.14
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.17
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.3.14
+PACKAGE_VERSION = 1.3.17
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.3.14
-abs_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
-abs_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
-abs_top_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp
+VERSION = 1.3.17
+abs_builddir = /home/yjung/tmp2/kmos-1_3_17/kmosp/tools
+abs_srcdir = /home/yjung/tmp2/kmos-1_3_17/kmosp/tools
+abs_top_builddir = /home/yjung/tmp2/kmos-1_3_17/kmosp
+abs_top_srcdir = /home/yjung/tmp2/kmos-1_3_17/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp2/kmos-1_3_17/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

## cpl-plugin-kmos 1.3.17+dfsg

=== debian/changelog ===
cpl-plugin-kmos (1.3.17+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Jan 2016 11:44:43 +0100

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-kmos-calib, cpl-plugin-kmos-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for KMOS
+Description: ESO data reduction pipeline for the KMOS instrument
  This is the data reduction pipeline for the KMOS instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .

=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-kmos, python-cpl, python-astropy
